


.pics {




 /* display: block;*/

 /* margin-left: auto;
  margin-right: 12%;*/
 




  border-radius: 28px;

  box-shadow: 0px 0px 25px 25px rgb(16, 214, 16);
  opacity: .3;
  filter: blur(1.9rem);

  -ms-transition-property: filter, opacity;
  -ms-transition-duration: 2s, 10s;
  -ms-transition-timing-function: cubic-bezier(3, 3, 3, 3), ease;
  -ms-transition-delay: .2s, 2.1s;

  transition-property: filter, opacity;
  transition-duration: 2s, 10s;
  transition-timing-function: cubic-bezier(3, 3, 3, 3), ease;
  transition-delay: .2s, 2.1s;

  -o-transition-property: filter, opacity;
  -o-transition-duration: 2s, 10s;
  -o-transition-timing-function: cubic-bezier(3, 3, 3, 3), ease;
  -o-transition-delay: .2s, 2.1s;



  -moz-transition-property: filter, opacity;
  -moz-transition-duration: 2s, 10s;
  -moz-transition-timing-function: cubic-bezier(3, 3, 3, 3), ease;
  -moz-transition-delay: .2s, 2.1s;

  -webkit-transition-property: filter, opacity;
  -webkit-transition-duration: 2s, 10s;
  -webkit-transition-timing-function: cubic-bezier(3, 3, 3, 3), ease;
  -webkit-transition-delay: .2s, 2.1s;


}

.pics:hover {
  filter: blur(0rem);
  opacity: 1;


}


h1 {
  margin:
  20vh;
  padding: 0%;
  border: darkgray 2px dotted;
  border-radius: 20px;
  padding: 7px;
 

  
}
h1:hover {
  
  background-color:rgba(121, 50, 243, .37);
 
  color: beige;
  
 
} 


body {
  margin: 0;
  font-family: 'chubby_trailregular';
  
}

#showcase {background-image: url("images/fishpainting3a.jpg");
background-size: cover;
background-position-x: 30%;
height:110vh;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center; 
padding: 20%;
color: chartreuse;

}

#showcase .button {
  color: chartreuse;
  border: darkgray 2px dotted;
  border-radius: 20px;
  padding: 7px;





}

#showcase .button:hover {

  background-color:rgba(121, 50, 243, .3);
  color: beige;
  text-decoration: none;
}
#fishby {

  text-decoration:none;
 }

 #fishby:hover {  
  color: beige;
 }

 #fishfire {
  
  text-decoration:none;
 }

 #fishfire:hover {  
   color: beige;
  }
  


body {
    
    
    /* background-repeat: repeat-y;*/
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: rgb(234, 25, 123);
  /*  background-position: center center;*/

 background-image:120vh;
/* background-repeat: round; */
    
}


    
    /* gets rid of underlines for links */
    /* *{
  text-decoration: none;
} */









a {
    color: inherit;
}


h1 {
    color: rgb(170, 223, 34);
  
}




.top-left {
opacity: .3;
filter: blur(1.9rem);

-ms-transition-property: filter, opacity;
-ms-transition-duration: 2s, 10s;
-ms-transition-timing-function: cubic-bezier(3, 3, 3, 3), ease;
-ms-transition-delay: .2s, 2.1s;

transition-property: filter, opacity;
transition-duration: 2s, 10s;
transition-timing-function: cubic-bezier(3, 3, 3, 3), ease;
transition-delay: .2s, 2.1s;

-o-transition-property: filter, opacity;
-o-transition-duration: 2s, 10s;
-o-transition-timing-function: cubic-bezier(3, 3, 3, 3), ease;
-o-transition-delay: .2s, 2.1s;



-moz-transition-property: filter, opacity;
-moz-transition-duration: 2s, 10s;
-moz-transition-timing-function: cubic-bezier(3, 3, 3, 3), ease;
-moz-transition-delay: .2s, 2.1s;

-webkit-transition-property: filter, opacity;
-webkit-transition-duration: 2s, 10s;
-webkit-transition-timing-function: cubic-bezier(3, 3, 3, 3), ease;
-webkit-transition-delay: .2s, 2.1s;
}

    .top-left:hover {
        filter: blur(0rem);
        opacity: 1;
    }
h2 {
  display: none;
}


h4 {
  
padding-top: 10vh;
 padding-bottom: -30vh;
 color: rgb(172, 204, 96);
 margin-left: -35vw;



 
}

